a { outline:none; }
.left-logo a img {
  max-width: 325px !important;
  width: 100%;
}

.background-image-for img {
  background-size: cover !important;
  width: 100% !Important;
}
.background-image-for {
  text-align: center;
}
.header {
  width: 100%;
  background: #0A243F; /******header background color can be change when you will replace the #002349 to #fff*****/
 
  height:121px;
}
body{ margin:0px; padding:0px;}

.left-logo {
  padding-top: 15px;
 
  max-width: 400px;
  width: 100%;
  float: left;
   padding-left: 15px;
}

.top-phone {
	    font-family: 'Oswald', sans-serif;
		color:#fff;
		font-size: 21px;
text-align: right; font-weight:200;
	
	
	}
	
	
	.top-phone a {
	    font-family: 'Oswald', sans-serif !important;
		color:#fff;
		font-size: 21px;font-weight:200;

text-decoration:none;
	
	
	}
	
.right-info-new {
  max-width: 700px;
  width: 100%;
  float: right;
 
  padding-right: 30px;
  padding-top: 5px;
}











@media (min-width: 992px) {
  
  header{
 width:100%;
    margin-left: auto;
    margin-right: auto;
  }
  
  .navbar {
    width: 100%;
   
    height: 44px;
  }

}
#hamburger {
  width: 30px;
  position: relative;
  margin: auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#hamburger span {
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background: #fff;
  border-radius: 9px;
  opacity: 1;
  left: 7px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#hamburger span:nth-child(1) {
  top: 0px;
}

#hamburger span:nth-child(2) {
  top: 11px;
}

#hamburger span:nth-child(3) {
  top: 22px;
}

#hamburger.open span:nth-child(1) {
  top: 11px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#hamburger.open span:nth-child(2) {
  opacity: 0;
  left: -30px;
}

#hamburger.open span:nth-child(3) {
  top: 11px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.sitenavigation ul {
  margin: 0;
  padding: 0;
  float: right;
}
.sitenavigation li {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: inline-block;
  margin-left: -4px;
  line-height: 20px;
}
.sitenavigation li.nav-dropdown:hover > a {
  
}







.sitenavigation li a {
    
    font-family: "Oswald", Sans-serif !important;
color: #fff;
text-decoration: none;
display: block;
padding: 11px 14px;
font-size: 18px !important;

font-weight: 200 !important;
text-transform: uppercase;
}

.menus-new {
  margin-top: 12px;
}

.sitenavigation li:last-child {
  margin-right: -13px;
}










.sitenavigation li a.nav-path-selected, .sitenavigation li a.linkclicked {
  color: white;
  background-color: #ECECEC;
}
.sitenavigation li a.nav-selected {
  background-color: #777;
  color: #000;
}
.sitenavigation li a:hover {
 
}
.sitenavigation li.clicked > ul {
  display: block;
}
.sitenavigation li ul {
  display: none;
  position: absolute;
  min-width: 200px;
  max-width: 300px;
  padding: 0;
  margin: 0;
}
.sitenavigation li ul a {
  background-color: #f9f9f9;
font-size: 18px;
color: #000 !important;
}



.sitenavigation li ul a:hover {
  background-color: #fff;
font-size: 18px;
color: #000 !important;
}
.sitenavigation li ul li {
  float: none;
  display: block;
  margin: 0;
}
.sitenavigation li ul ul {
  left: 100%;
  margin-top: -40px;
}
.sitenavigation li ul ul a {
  background-color: lightgray;
}
.sitenavigation .nav-dropdown:hover > a, .sitenavigation .nav-dropdown.clicked > a {

}

.no-js .sitenavigation li:hover > ul {
  display: block !important;
}

.menu-icon {
  display: none;
}

@media (max-width: 991px) {
  .navbar {
    width: 100%;
    background-color: #002349;
   
    height: 58px;
    position: absolute;
   
    left: 0;
    right: 0;
    max-width: 100%;
    z-index: 1;
  }
  .navbar .logo {
    float: right;
    font-weight: 800;
    padding: 5px;
    margin: 10px;
  }
  .navbar .menu-icon {
    width: 95%;
    height: 25px;
    padding-top: 0;
    margin-top: 7px;
    display: block;
    -webkit-tap-highlight-color: transparent;
    padding: 5px;
    padding-top: 1px;
    padding-bottom: 12px;
    margin-bottom: 10px;
    cursor: pointer;
  }
  .navbar .sitenavigation ul {
    display: none;
    max-width: none !important;
  }
  .navbar .sitenavigation li {
    float: none;
    display: block;
    margin: 0;
    padding: 0;
  }
  .navbar .sitenavigation.is-tapped > ul {
    display: block;
    position: absolute;
    margin: 0;
    background-color: #FFF;
    right: 0;
    left: 0;
    z-index: 100;
    padding: 0;
  }
.navbar .sitenavigation.is-tapped > ul a {
  width: 100%;
  margin: 0;
  background-color: #fff !important;
  display: block;
  font-size: 1.1875em;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 20px;
  padding-right: 20px;
  height: auto;
  color: #000 !Important;
  float: none;
  border: none !important;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  text-transform: uppercase;
  font-weight: 400 !important;
}
  .navbar .sitenavigation.is-tapped > ul a:hover {
    background-color: #dfdfdf;
  }
  .navbar .sitenavigation.is-tapped > ul li {
    width: 100%;
    background-color: #f7f7f7;
    border-bottom: solid 1px #b9b9b9;
    -webkit-tap-highlight-color: transparent;
  }
  .navbar .sitenavigation.is-tapped > ul li li {
    background-color: #fff;
  }
  .navbar .sitenavigation.is-tapped > ul ul {
    display: none;
    width: 100%;
    z-index: 200;
    border: none;
    margin-left: 0;
    padding: 0;
    position: relative !important;
  }
  .navbar .sitenavigation.is-tapped > ul ul ul {
    clear: both;
    left: 0;
    margin-top: 0;
  }
  .navbar .sitenavigation.is-tapped > ul ul li {
    border-bottom: solid 1px #f9f9f9;
  }
  .navbar .sitenavigation.is-tapped > ul ul li li a {
    background-color: #f9f9f9;
    padding-left: 30px;
  }
  .navbar .sitenavigation.is-tapped > ul ul a {
    background-color: #dfdfdf;
    font-size: 1em;
    padding-left: 20px;
  }
  .navbar .sitenavigation.is-tapped > ul ul a:before {
    content: "- ";
    display: inline-block;
    margin-right: 8px;
    color: #000;
  }
  .navbar .sitenavigation.is-tapped > ul li.nav-dropdown {
    cursor: pointer;
  }
  .navbar .sitenavigation.is-tapped > ul li.nav-dropdown > a {
    width: 80%;
  }
  .navbar .sitenavigation.is-tapped > ul li.nav-dropdown:after {
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    color: #000;
    padding: 0;
    display: block;
    width: 100%;
    right: 0;
    margin-top: -40px;
    text-align: right;
    font-size: 20px;
    font-weight: 700;
    padding-top: 10px;
    padding-bottom: 10px;
     padding-right:15px;
  }
  .navbar .sitenavigation.is-tapped > ul li.expanded:after {
    display: none;
  }
  .navbar .sitenavigation.is-tapped > ul li.expanded li:first-child:before {
    content: "\f106";
    font-family: FontAwesome;
    position: absolute;
    color: black;
    padding: 0;
    display: block;
    width: 100%;
    right: 0;
    margin-top: -40px;
    text-align: right;
    font-size: 20px;
    font-weight: 700;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right:15px;
  }
}


.forclear {
  clear: both !important;
}



.feedback {
  background-color : #0169FF;
  color: white;
  
  border-radius: 4px;
  font-family: "Lora", Sans-serif;
  
}



.feedback a {

 color: white;
font-family: "Lora", Sans-serif;
font-weight: normal;
font-size: 18px;
  
}



.feedback {

  width: 100%;
  margin: 0 auto;
  padding: 10px;
}


.feedback:hover {
  background-color : #0169FF;
  color: white;
  
  border-radius: 4px;
font-family: "Lora", Sans-serif;
  
}



.feedback a:hover {

 color: white;
font-family: "Lora", Sans-serif;
font-weight: normal;
font-size: 18px;
  
}



.contactnew {
  background-color : #fff;
  color: #0169FF;
 
  border-radius: 4px;
      font-family: "Oswald", Sans-serif !important;
      border:1px solid #0169ff !important;
  
}

#mybutton a {
color: white;
font-family: "Lora", Sans-serif !important;
font-weight: normal;
font-size: 21px;
font-weight: bold;text-decoration:none !important;
}

#mybutton a:hover {
  color: white;
font-family: "Lora", Sans-serif !important;
font-weight: normal;
font-size: 21px;
font-weight: bold;text-decoration:none !important;
}


.contactnew a {
 
  color: #0169FF;
font-family: "Oswald", Sans-serif !important;
font-weight: normal;
font-size: 25px;
  
}



.contactnew:hover {
  background-color : #fff;
  color: #0169FF;
 
  border-radius: 4px;
      font-family: "Oswald", Sans-serif !important;
      border:1px solid #0169ff !important;
  
}




.contactnew a:hover {
 
  color: #0169FF;
font-family: "Oswald", Sans-serif !important;
font-weight: normal;
font-size: 25px;
  
}










#mybutton {
  position: fixed !important;
  bottom: 0px !important;

  width: 100%;
  background: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 5px;
  text-align: center;
 text-decoration:none !important;
}



@media only screen and (max-width: 8600px) and (min-width: 600px)  {
    
    #mybutton {
  display:none;
}
    
    
    
    
    
    
}





@media only screen and (max-width: 1000px) and (min-width: 200px)  {

.jasonpic {
  padding-left: 0px !important;
  padding-top: 70px !important;
  display: block !important;
  float: none !important;
  max-width: 100% !important;
  width: 100%;text-align: center;
}

.footer-inner {
  max-width: 1230px;
  width: 100%;
  background: #002349;
  margin: 0 auto;
  display: block !important;}




}


@media only screen and (max-width: 500px) and (min-width: 200px)  {
	  .container { padding-left:0px !important; padding-right:0px !important;}
	  
	  .col-md-3.c-attorneys__single {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
	
	.right-bottom-footer {
 ;
  margin-top: 80px !important;
	}
	
	
	.bottom-footer { padding-bottom:50px !important;}
	.foralign { text-align:center !important;}
	
	.right-footer-text p {

  padding-right: 50px;
}

.footer-wrapper-inner {

  padding-bottom: 100px !important;
}
	
	.footer-background {

  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.right-footer-text h1 {
	padding-left:30px;
}

.right-footer-text p {
	padding-left:30px;
}

.sig{
	padding-left:30px;
}
.button {
	
	
	padding-left:30px;}
	
	
	
	
	
	
	
}

@media only screen and (max-width: 800px) and (min-width: 200px)  {
	
	.left-footer-wrapper h1 {
 display: block !important;
  margin-right: 0px !important;
  margin-bottom: 30px !important;
  margin-top: 50px !important;
}


	.right-footer-wrapper h1 {
 display: block !important;
  margin-right: 0px !important;
  margin-bottom: 30px !important;
  margin-top: 50px !important;
}
	
	

.left-footer-wrapper {

   
    text-align: center;

}
	
	
	
	.top-phone {

  display: none;
}

.header {
  
  height: 130px;
}
		
	.top-phone a {

  display: none;
}
.menus-new {
  margin-top: 0px !important;
}
.left-logo {
  padding-top: 15px;
  padding-bottom: 15px;
  max-width: 100%;
  width: 100%;
  float: none !important;
  padding-left: 0px !important;
  text-align: center;
}
.right-info-new {
 
  padding-top: 0px !important;
}
	.main-wrapper {
  width: 100%;
  padding-top: 56px;
}
	.first-box {
  
  max-width: 100% !important;}
	
	}
.main-wrapper {
  width: 100%; text-align:center;
}

.main-wrapper img {
  background-size: cover;
  max-width: 100%;
}
.boxes-row {
  width: 100%;
  background: #002349;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 4px;
}
.first-box {
  background: #002349;
  border: 1px solid #fff;
  max-width: 24.5%;
  width: 100%;

  height: 110px;
  text-align: center;
  display: inline-block;
}
.main-wrapper {
  width: 100%;
  background: #002349;
}

.first-box p {
	color: #FFFFFF;
font-family: "Oswald", Sans-serif !important;
font-weight: 300;
text-transform: uppercase;
font-style: normal;
letter-spacing: 0.6px;
	
}



.first-box p {
color: #FFFFFF;
font-family: "Oswald", Sans-serif !important;
font-weight: 200;
text-transform: uppercase;
font-style: normal;
letter-spacing: 0.6px;
font-size: 1.5em !important;
margin-bottom: 5px !important;
	
}


.first-box span {
	  color: #FFFFFF;
  font-family: "Lora", Sans-serif;
  font-size: 31px;
  font-weight: 400;
  text-align: center !important;

	
}

.first-box a {
	text-decoration:none;
	text-align:center;
}
.text-inner {
  padding-left: 20px;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-right: 20px !important;
}

.text-inner h2 {
  color: #000000 !important;
  font-family: "Lora", Sans-serif !important;
  font-size: 42px !important;
  font-weight: 400 !important;
}

.text-inner p {
  text-align: justify;
  font-family: "Open Sans", Sans-serif;
  font-size: 17px;
line-height: 1.8;
  color: #000;
}
.footer-background {
  background: url(../images/footer.jpg) no-repeat;
    background-size: auto;
  background-size: auto;
  width: 100%;
  background-size: cover;

  padding-top: 70px;
  padding-bottom: 70px;
}

.footer-inner {
  max-width: 1230px;
  width: 100%;
  background: #002349; margin:0 auto;display: flex;padding-bottom: 75px;
}

.jasonpic {
  padding-left: 150px;
  padding-top: 100px;
  display: inline-block;
  float: left;
  max-width: 440px;
  width: 100%;
}

.right-footer-text {
  max-width: 500px;
  width: 100%;
  display: inline-block;padding-top: 66px;
}
.right-footer-text h1{
	
	color: #FFFFFF;
font-family: "Lora", Sans-serif;
font-size: 42px;
font-weight: 500;
	
	
	
	
	}
	.right-footer-text p{
	color: #FFFFFF;
font-family: "Lora", Sans-serif !important;
font-size: 19px;
line-height: 2.2em;	
		
		
		
		
		
		
		
		}
.sig img {
  max-width: 150px;
  width: 100%;
  display: block;
  margin-top: 25px;
  margin-bottom: 35px;
}

.button {
  text-decoration: none;
}
		.button span {
  font-family: "Oswald", Sans-serif !important;
  font-size: 19px;
  font-weight: 300;
  text-transform: uppercase;
  font-style: normal;
  text-decoration: none;
  background-color: #002349;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #FFFFFF;
  border-radius: 0px 0px 0px 0px;
  color: #fff;
  padding: 10px 20px 10px 20px;
  font-size: 20px;
}
	
	.testimonials { width:100%; background:#002349; padding-top:20px; padding-bottom: 45px;text-align: center;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);}
	
		.testimonials p{text-align: center;color: #FFFFFF;margin-bottom: 38px;
font-family: "Lora", Sans-serif !important;font-size: 21px;
line-height: 1.8;
text-rendering: optimizeLegibility; }





.button1 {
  text-decoration: none;
}
		.button1 span {
  font-family: "Oswald", Sans-serif !important;
  font-size: 19px;
  font-weight: 300;
  text-transform: uppercase;
  font-style: normal;
  text-decoration: none;
  background-color: #002349;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #FFFFFF;
  border-radius: 0px 0px 0px 0px;
  color: #fff;
  padding: 10px 20px 10px 20px;
  font-size: 20px;
}

.button2 {
  text-decoration: none;
}
		.button2 span {
  font-family: "Oswald", Sans-serif !important;
  font-size: 19px;
  font-weight: 300;
  text-transform: uppercase;
  font-style: normal;
  text-decoration: none;
  background-color: #001C3B;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #FFFFFF;
  border-radius: 0px 0px 0px 0px;
  color: #fff;
  padding: 10px 20px 10px 20px;
  font-size: 20px;
}
.strip { background:#ccc; padding-top:50px; padding-bottom:50px;           }
.footer-wrapper { background:#001C3B; border-bottom:1px solid #fff;}

.left-footer-wrapper h1{
	color: #FFFFFF;
font-family: "Lora", Sans-serif !important;
font-size: 32px;
font-weight: 300;
text-transform: uppercase;
font-style: normal;
text-shadow: 0px 0px 10px rgba(0,0,0,0.3);
margin: 0 ;
  margin-right: 0px;
float:left;
margin-right: 40px ;
	
	
	
	}
	
	
	.right-footer-wrapper h1{
	color: #FFFFFF;
font-family: "Lora", Sans-serif !important ;
font-size: 32px;
font-weight: 300;
text-transform: uppercase;
font-style: normal;
text-shadow: 0px 0px 10px rgba(0,0,0,0.3);
margin: 0 ;
  margin-right: 0px;
float:left;
margin-right: 40px ;
	
	
	
	}
	.footer-wrapper-inner{ max-width:1100px; width:100%; margin:0 auto;padding-top: 35px;
padding-bottom: 80px;}

.left-footer-wrapper {
  max-width: 550px;
  width: 100%; float:left;
}
.foralign { text-align:right;}
.bottom-footer-inner{ max-width:1060px; width:100%; margin: 0 auto;}
.bottom-footer {background:#0A243F; width:100%; padding-top:25px; padding-bottom: 250px;}
.left-bottom-footer{ max-width:500px; width:100%; float:left; text-align: center;}
.right-bottom-footer{ max-width:548px; width:100%; float:right;text-align: right; margin-top: 21px;}
.right-bottom-footer img {
  cursor: pointer;
 
}
.left-bottom-footer h1{color: #FFFFFF;
font-family: "Oswald", Sans-serif !important;
font-size: 20px;
font-weight: 300;
text-transform: uppercase;
font-style: normal;
text-shadow: 0px 0px 10px rgba(0,0,0,0.3); text-align:center;}

.left-bottom-footer h2{color: #FFFFFF;
font-family: "Oswald", Sans-serif !important;
font-size: 20px;
font-weight: 300;
text-transform: uppercase;
font-style: normal;
text-shadow: 0px 0px 10px rgba(0,0,0,0.3); text-align:center;}


.left-bottom-footer a{color: #FFFFFF;
font-family: "Oswald", Sans-serif !important;
font-size: 20px;
font-weight: 300;
text-transform: uppercase;
font-style: normal;
text-shadow: 0px 0px 10px rgba(0,0,0,0.3); text-align:center; text-decoration:none;}



.button3 {
  text-decoration: none; margin-top:25px;
}
		.button3 span {
  font-family: "Oswald", Sans-serif !important;
  font-size: 19px;
  font-weight: 300;
  text-transform: uppercase;
  font-style: normal;
  text-decoration: none;
  background-color: #0A243F;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #FFFFFF;
  border-radius: 0px 0px 0px 0px;
  color: #fff;
  padding: 10px 20px 10px 20px;
  font-size: 20px;
}
.copyright { background:#001730; padding-top:20px; padding-bottom:20px;}
.copyright p {color: #FFFFFF;
font-family: "Open Sans", Sans-serif !important;
font-size: 14px; text-align:center;}


.col1 {
  max-width: 270px;
  width: 100%;
  float: left;
}
.col1 p {
  color: #333333;
  font-family: "Open Sans", Sans-serif !important;
  font-size: 17px;
  font-weight: 500;
}

b, strong {
  font-weight: bolder;
}

.col1 p a {
  color: #333333;
    font-family: "Open Sans", Sans-serif !important;
  font-size: 17px;
  font-weight: 500; text-decoration:none;
}

.text-inner h2 a {
  color: #000000 !important;
  font-family: "Lora", Sans-serif !important;
  font-size: 42px !important;
  font-weight: 400 !important; text-decoration:none;
}
.jasonpic img {
  width: 100%; max-width:375px;
}





@media only screen and (max-width: 1000px) and (min-width: 200px)  {
    
    .right-footer-text {
  max-width: 100% !important;
 
}

.right-footer-text h1 {

  padding-left: 25px;
}


.right-footer-text p {

  padding-left: 25px;
}

.sig  {

  padding-left: 25px;
}

.button  {

  margin-left: 25px;
}
   
    
    
    
    
    
}




@media only screen and (max-width: 1100px) and (min-width: 200px)  {
    
    .left-bottom-footer {
 
  float: none;

}

.left-bottom-footer {
  max-width: 100%;
  width: 100%;
  float: none;
  text-align: center;
}

.right-bottom-footer {
  max-width: 100%;
  width: 100%;
  float: none !important;
  text-align: center;
  margin-top: 21px;
}
    
    
    .bottom-footer {
 
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.footer-wrapper h1 { float:none; margin-right:0px; margin-bottom:50px; margin-top:50px;}

.left-footer-wrapper {
  max-width: 550px;
  width: 100%;
  float: none;
  text-align: center;
  margin: 0 auto;
}

.right-footer-wrapper {
  max-width: 550px;
  width: 100%;
  float: none;
  text-align: center;
  margin: 0 auto;
}
    
    
    
    
}





@media only screen and (max-width: 799px) and (min-width: 200px)  {

.background-image-for {
margin-top:50px;}


.first-box {

  margin-bottom: 4px !important;
}

}


.right-bottom-footer img {
  max-width: 200px;
  width: 100%;
}



@media only screen and (max-width: 1100px) and (min-width: 200px)  {
    
    .right-bottom-footer {

  margin-top: 80px !important;
}
    
    
    
    
    
    
    
}



@media only screen and (max-width: 4100px) and (min-width: 800px)  {
    
    .right-bottom-footer img {
  cursor: pointer;
  position: relative;
  left: -40px;
}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    

.button2 {
  text-decoration: none;
  position: relative !important;
  top: 9px; !important;
}


.left-bottom-footer {
  max-width: 500px;
  width: 100%;
  float: left;
  text-align: center;
  padding-top: 35px;
}

.left-footer-wrapper {

  margin-right: 90px;
}
.right-footer-wrapper {
  float: left;
}
}



.right-footer-wrapper img {
  max-width: 40px;
  width: 100%;
  position: relative;
  top: -8px;
}